Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 732577 - Review Request: c-icap - An icap server implementation
Summary: Review Request: c-icap - An icap server implementation
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 732591 (view as bug list)
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2011-08-23 01:17 UTC by Nathan Owe
Modified: 2013-04-28 22:43 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-04-28 22:43:46 UTC


Attachments (Terms of Use)

Description Nathan Owe 2011-08-23 01:17:12 UTC
Spec URL: https://gitorious.org/ndowens-packager/master/blobs/master/SPECS/c-icap.spec
SRPM URL: https://gitorious.org/ndowens-packager/master/blobs/raw/29aa84b49ccd731d7c2825991c2d9a0914cb8ba0/SRPMS/c-icap-0.1.6-1.fc15.src.rpm
Description: c-icap can be used by HTTP proxies that support the icap protocol to filter content

Comment 1 Nathan Owe 2011-08-23 14:51:55 UTC
*** Bug 732591 has been marked as a duplicate of this bug. ***

Comment 2 Mario Blättermann 2012-11-01 21:37:39 UTC
Please provide directly clickable download links instead of these Gitorious ones. It's annoying to click through a couple of weblinks and to discover that the files (especially the srpm) are not reachable this way.

BTW, your spec looks fine for the time being, could become a quick review.

Comment 3 Mario Blättermann 2013-01-02 19:00:51 UTC
Ping...?

Comment 4 Jason Tibbitts 2013-04-28 22:43:46 UTC
No response in ages; I'm just going to close this.


Note You need to log in before you can comment on or make changes to this bug.